.clear-sep {
	clear: both;
}
a:focus {
	border: 0;
	outline: 0;
}
/* anchors
----------------------------------------------- */
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

#searchOpenButton {
	cursor: pointer;
}

#info-line {
	padding: 21px 0px;
	min-height: 16px;
}

#info-line p {
	margin-bottom: 0px;
	line-height: 16px;
}

#info-line img {
	vertical-align: middle;
}

#info-line * {
	min-height:16px !important;
}

#top-modules, #bottom-long{
	padding: 8px 0px 10px 0px;
}

#nav-line #brcr {
	padding: 10px 10px;
}

#main-content-handler {
	padding: 0px 0px 10px 0px;
	margin-bottom: 10px;
}

.tmp-content-area {
	padding-bottom: 10px;
}

#tab-modules {
	padding: 0px;
}

#tmp-container {
	margin: 0 0px;
}

#search-position {
	float: right;
	padding: 12px 5px;
}

/* headings
----------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	line-height:1.2em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	display: block;
	height: 100%;
	font-size: 100%;
	text-decoration: none !important;
}

#top-com-handler {
	margin: 15px 1%;
}

#top-com-handler #system-message-container {
	padding: 0px 25px;
}

#top-com-handler .close {
	width: 20px;
	height: 20px;
	top: -10px;
	right: -14px;
	opacity: 1;
}

#top-com-handler .alert {
	background: #ffffff;
	border: 1px solid rgba(0,0,0,0.2);
	color: #333333;
}

#top-background {
	width: 100%;
	height: 400px;
	position: absolute;
	z-index: 0;
	top: 0px;
	left: 0px;
}

#top-handler {
	position: relative;
	padding:0px;
}

#top {
	margin: 0px auto;
}

.inner {
	padding: 0px 40px;
}

#top-nav-handler {
	padding-top: 0px;
}

#sn-position {
	position: relative;
}
#sn-position .h1 {
	position: absolute;
	letter-spacing: -4px;
	z-index: 1029;
	margin:0px;
	padding: 0px;
	font-weight:700;
}
#sn-position .h2 {
	position: absolute;
	z-index: 1029;
	margin:0px;
	padding: 0px;
	font-weight:700;
	letter-spacing: 1.15px;
}
#sn-position .h1 a, #sn-position .h1 a:hover {
	text-decoration: none;
}

#LoginForm {
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
}

#LoginForm .modal-body .userdata {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

#LoginForm .modal-body {
	max-height: 350px;
	min-height: 210px;
}

#LoginForm .caret {
	margin-top: 8px;
}

#LoginForm .btn-group > .dropdown-menu {
	font: 700 12px 'Ubuntu', Arial, Helvetica, sans-serif;
	text-align: left;
	border: 0;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#LoginForm .btn-group > .button {
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}

#LoginForm .btn-group > .button.dropdown-toggle {
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}

#LoginForm .modal-header #myModalLabel {
	font: 300 24px 'Open Sans', Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}

#LoginForm .btn-group > .dropdown-menu a {
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	-ms-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-webkit-transition-property: background-color;
	-ms-transition-property: background-color;
	-o-transition-property: background-color;
	-moz-transition-property: background-color;
	transition-property: background-color;
}

#LoginForm .button.dropdown-toggle {
	margin-left:5px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

#LoginForm .modal-body .userdata label { display: inline; }

#LoginForm .modal-body ul {
	padding: 0px;
	margin: 0px;
}

#LoginForm .modal-body ul li {
	padding: 0px;
	margin: 0px;
	background: none;
}


div.modal {
	border: none;
}

div.modal,select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.log-panel, .quick-menu .menu {
	margin: 0px !important;
	list-style: none;
	float: left;
}

.log-panel li, .quick-menu .menu li {
	margin: 0 !important;
	padding: 0px !important;
	list-style: none;
	display: inline-block;
}

.log-panel li a, .quick-menu .menu li a {
	padding: 14px 9px;
	display: inline-block;
	font-size: 13px;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.log-panel li a:hover, .quick-menu .menu li a:hover {
	text-decoration: none;
}


.modal-backdrop, .modal-backdrop.fade.in {
	opacity:0.9;
}
.modal-backdrop, #fancybox-overlay{background:#ffffff !important;}
.fancybox-bg {opacity:0.3}
#fancybox-overlay{opacity:0.9 !important;}

.b-modal{
-webkit-box-shadow: 0 3px 24px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 3px 24px rgba(0, 0, 0, 0.2);
box-shadow: 0 3px 24px rgba(0, 0, 0, 0.2);
border:0;
}

#content-handler {
	z-index: 1;
	position: relative;
}

#cart, #currency {
	float: right;
	font-weight: 300;
}

#currency {
	padding: 6px 5px 3px 15px;
}


#search-position #vmCartModule {
	position: relative;
	float: right;
	top: 35%;
}

#nav-line {
	z-index: 1038;
	position: relative;
	height: 50px;
}

.is-navline {
	margin-bottom: 0px !important;
}

.cart-button{

	float: right;
}

.cart-button .popover.bottom .arrow{left:150px;top: -7px;}

.cart-button .popover{opacity:0;
	left: auto;
	right: -5px;
	width:172px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	position: absolute;
	top: 35px;
}
.cart-button:hover .popover{opacity:0.95;top:35px;display:block;border: none;}
.cart-button .popover-content{text-align:center;padding: 20px;}
.cart-button .popover-content p {margin: 0px;padding:0px;;}

.cart-button {float:right;
	-moz-transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-property: background-color;
	-ms-transition-property: background-color;
	-o-transition-property: background-color;
	-moz-transition-property: background-color;
	transition-property: background-color;
}

.show-both { float:right;text-align:right;padding:6px 10px; }
.show-cart { float:right;margin-right:0px;padding: 7px 5px;}

#vmCartModule div.panel2 {
	padding-bottom: 10px;
	display:none;
	position: absolute;
	top: 68px;
	width:300px;
	right: 0px;
	min-height: 1px;
	z-index: 300000;
	margin: 0;
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,.25);
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.25);
	box-shadow: 0px 1px 3px rgba(0,0,0,.25);
}

#cart .vmCartModule .total, #cart .vmCartModule .total_products {
	float: left;
	padding: 10px 4px;
}

#cart .vmCartModule .show_cart {
	float: right;
}

#cart .show_cart a#cartpanel, #cart .show_cart a {
	float: right;
	margin-right: -1px;
	padding: 10px 15px;
	font-weight: 600;
	text-decoration: none;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	-ms-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-webkit-transition-property: background-color, color;
	-ms-transition-property: background-color, color;
	-o-transition-property: background-color, color;
	-moz-transition-property: background-color, color;
	transition-property: background-color, color;
}

#cart a#cartpanel:hover {
	text-decoration: none;
}

.cartpanel .show-cart-link {
	clear: both;
	padding: 28px 0px 20px 20px;
	display: block;
	font-weight: bold;
}

.cartpanel {
	text-transform: none;
}

.cartpanel .show-cart-link a {
	float: none !important;
}

.cartpanel .vm_cart_products, .cartpanel .total {
	padding: 0px 20px 20px 20px;
}

.cartpanel span.closecart, .cartpanel span.closecart:hover, .closemenu, .closemenu:hover {
	opacity: 1.0;
	font: 300 30px/30px Arial, Helvetica, sans-serif;
	width: 30px;
	height: 30px;
	text-align: center;
	-moz-transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-property: background-color;
	-ms-transition-property: background-color;
	-o-transition-property: background-color;
	-moz-transition-property: background-color;
	transition-property: background-color;
    position:absolute;
    right:-16px;
    top:-18px;
    cursor:pointer;
}

.closemenu {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

.cartpanel span.closecart, .cartpanel span.closecart:hover {
    right:20px;
    top:22px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#currency .currency-label {
	float: left;
}

#currency form {
	padding: 0px;
	margin: 0px;
}

#currency input.button {
	width: 16px;
	height: 16px;
	text-indent: -99999px;
	float: right;
	padding: 0px;
	margin: 2px;
	background-image: url('../images/change-currency.png');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	border-radius: 100% !important;
	-moz-border-radius: 100% !important;
	-webkit-border-radius: 100% !important;
}

.row-fluid .ex-span2 {
	width: 17.92%;
}

.row-fluid .ex-span1_5 {
	width: 14.46%;
}

#top-sticky-panel .container {
	position: relative;
}

#top-sticky-panel .container .h1 {
	float: left;
	line-height: 50px;
}

#top-sticky-panel .container .h1 img {
	max-height: 100px;
}

#searchpanel1, #searchpanel2  {
	display: none;
	float: left;
}

#stickymenuButton, #searchOpenButton2, #searchOpenButton1 {
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-moz-transition-duration: 0.4s;-webkit-transition-duration: 0.4s;-o-transition-duration: 0.4s;-ms-transition-duration: 0.4s;transition-duration: 0.4s;-webkit-transition-property: all;-ms-transition-property: all;-o-transition-property: all;-moz-transition-property: all;transition-property: all;
	cursor: pointer;
	width: 50px;
	height: 50px;
}

#stickymenuButton {
	float: right;
	background-image: url(../images/res-menu-icon.png);
}

#stickymenupanel {
	position: absolute;
	display: none;
	top: 50px;
	right: 0px;
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
	height:340px !important;
	width: 340px !important;
	padding: 20px !important;
	overflow: hidden;
	z-index:1039;
}

.search-panel {
	float: right;
	position: relative;
	padding: 4px !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.3) inset;
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.3) inset;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.3) inset;
	position: absolute;
	width: 188px !important;
	height: 36px !important;
	display: none;
	right: 24px;
	top: 2px;
	z-index: 9;
}

#top-sticky-panel .container .search-panel .inputbox {
	width: 64%;
	padding: 8px;
	height: 20px;
	float: left;
	margin: 0px;
	border: 0px !important;
}

#top-sticky-panel .container .search-panel .button {
	padding: 0 !important;
	width: 36px;
	height: 36px;
	float: right;
	display: block;
	text-align: left;
	text-indent: -9999px;
	background-image: url(../images/search-icon.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

#menu-handler .search-panel .inputbox {
	width: 54%;
	padding: 13px 3%;
	height: 20px;
	float: left;
	margin: 0px;
	border: 0px !important;
}

#menu-handler .search-panel .button {
	padding: 13px 3% !important;
	width: 34%;
	float: right;
	display: block;
}

#top-sticky-panel .container .cl-handler {
	padding: 5px;
	float: right;
}

#top-sticky-panel .container .cart-button {
}

#top-sticky-panel .container .show-both {
	padding: 0px 10px;
}

#top-sticky-panel .container #vmCartModule {
	position: relative;
}

#top-sticky-panel .container #vmCartModule div.panel2 {
	top: 50px;
}
	
#top-sticky-panel .container .is-empty {
	text-transform: uppercase;
	padding: 0px 10px;
	height:36px;
	font: normal 100%/36px 'Ubuntu', Arial, Helvetica, sans-serif;
}

.scroll-bg {
	background: #ffffff;
	box-shadow: 0px 1px 14px rgba(0,0,0,0.07);
	width: 330px;
	height: 330px;
	padding: 5px;
}

.scroll-bg .sticky-menu-content > ul {
	padding:0px !important;margin:5px !important;
}

.scroll-bg ul ul {
	padding:0px !important;margin:0px !important;
}

.scroll-bg ul li {
	padding: 4px 0px 0px 4px !important;
}

.scroll-bg ul li ul li {
	padding: 4px 0px 0px 20px !important;
}

.scroll-bg ul li a {
	padding: 0px !important;
	margin: 0px !important;
	font-size: 12px;
}

.scroll-bg ul .clear { display: none !important; }

#boxscroll{overflow:auto;cursor:default !important;height:330px;width:330px;}

#boxscroll:active{cursor:url(../images/grabbing.png) 8 8,move !important;}


/* Breadcrumbs
----------------------------------------------- */

#breadcrumb-handler {
	padding: 3px 0px 2px 0px;
	margin-left: 0px;
}
/* page heading
----------------------------------------------- */
h2#page-heading {
	font-weight:normal;
	padding:.5em;
	margin:0 0 10px 0;
	border-bottom:1px solid #ccc;
}
/* table
----------------------------------------------- */
table {
	width:100%;
	margin-bottom:10px;
}
col.colC {
	width:8em;
}
td {
	padding: 8px 10px;
	text-align:left;
}
thead th, table th {
	padding: 8px 10px;
	text-align:left;
	font-weight: bold;
	font-size: 100%;
	background-image: url(../images/moduletable-h-bg.png);
	background-position: 0 0;
	background-repeat: repeat-x;
}
tbody th, tbody td {
}
tfoot th, tfoot td {
	border-top:2px solid #ededed;
}
/* forms
----------------------------------------------- */
fieldset {
	padding:10px 0px;
	position:relative;
	margin:0px 0px 10px 0px;
	
}
legend {
	font-weight: bold;
	font-size: 12px;
	line-height: 30px;
	padding: 4px 0px;
	vertical-align: middle;
}
fieldset.login p {
	margin-bottom:1em;
	margin-top:0pt;
}
fieldset p label {
	width:98%;
}
fieldset p input {
	width:98%;
}
fieldset p select {
	width:99%;
}
fieldset.login p label {
	float:left;
	line-height:2em;
	margin-right:3%;
	text-align:right;
	width:32%;
}
fieldset.login p input {
	width:60%;
}
fieldset.login input.button {
	margin-left:35%;
}
form p.notice {
	font-weight:bold;
}
input.search.text {
	width:66%;
}
input.search.button {
	width:28%;
	margin-left:2%;
}


/* Modules Layout
----------------------------------------------- */

#footer {
	padding: 20px 30px 20px 30px;
	margin: 0px auto;
}
#footer ul li a {
	background: transparent !important;
	text-decoration: none;
}
#footer ul li a:hover {
	text-decoration: none;
}

#footer #footer-line {
	padding: 20px 0px;
}
#footer #footer-line .moduletable_empty {
	background: none;
}
#foo-left-right {
	clear: both;
}
#footer-left {
	float: left;
	width: 50%;
}
#footer-right {
	float: right;
	width: 50%;
}

#bottom-bg {
	padding: 20px 0px;
}

#bot-modules {
	position: relative;
	padding: 20px 0px 35px 0px;
	margin-bottom: 20px;
}

#bot-modules-2 ul li,#bot-modules-2 ul {
	padding: 3px 0px;
	margin: 0px;
	background-image: none;
	list-style: none;
}

#lbOverlay {
	z-index: 99999999999 !important;
}
#lbCenter, #lbBottomContainer {
	z-index: 999999999999 !important;
}

#foo-left-right {
	clear: both;
	padding: 0px;
}
.no-foo-lr-line {
	border-top: 0px !important;
}
.moduletable_style2 {
	border: none;
}
.moduletable_style2 h3 {
	font-size: 145%;
}

#vertical_slide {
	z-index: 999999;
	opacity: 0.96;
}

img {
	max-width: 100%;
}

#slideshow-handler {
	position: relative;
	margin: 0px auto 0px auto;
}


#search-position .button {
	border: 0px;
	padding: 0;
	background: url(../images/search-icon.png) no-repeat 50% 50%;
	margin: 0 !important;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	float: right;
}

#search-position .advanced-search-button {
	height: 25px;
	display: inline-block;
	float: left;
	vertical-align: middle;
	margin-right:2px;
	padding: 3px 7px;
	font-weight: 700;
	font-size: 11px;
	line-height: 23px;
	text-transform: uppercase;
	text-decoration: none;
}

#search-position form {
	margin-bottom: 0px;
	float: right;
	position: relative;
}

#search-position .search, #search-position .finder {
	vertical-align: top;
	text-align: right;
	clear: both;
	height: 31px;
}

#search-position .inputbox {
	margin-top: 0px;
	margin-right: 0px;
	font-size: 13px;
	font-weight: 400;
	min-height: none !important;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: auto;
	border: 0px;
	background: none;
	float: left;
	height: 20px !important;
	padding: 9px 8px;
} 

#search-position .search {
}

#searchForm label { display: inline-block;}


/*BOA*/
body {padding-top: 0 !important;}
body #top-sticky-panel {position: relative;}
body #top-sticky-panel.tiny {position: fixed;}
.browse-view .display-number {margin: 0;width: 100%;text-align: center !important;}
.browse-view .vm-pagination {width: 100%;}
.browse-view .vm-pagination ul {width: 100%;display: block;}
.browse-view .vm-pagination ul li {float: none;display: inline-block;}
.browse-view .vm-pagination span {width: 100%;}
.browse-view .row-fluid .product.floatleft {width: 23%;min-width: 1px;padding: 0 1%;margin: 0 0 20px 0;}
.browse-view .row-fluid .product .pr-img-handler {height: 90px;}
.browse-view .row-fluid .product h2.h-pr-title {height: 35px;}
.browse-view .row-fluid .product .h-pr-details .marginbottom12 {height: 70px;}
.browse-view .row-fluid .product .h-pr-details .paddingtop8 .vmicon {float: none;}
.browse-view .row-fluid .product .h-pr-details a.product-details {background: #3b8dbd;color: #FFF;}
.tab-content .vmgroup_products .pr-img-handler {height: 120px;}
.tab-content .vmgroup_products .action-handler h3.h-pr-title {height: 30px;}
.tab-content .vmgroup_products .action-handler .product-price {margin: 5px 0;width: 100%;text-align: center;}
.tab-content .vmgroup_products .action-handler .vm-customfields-wrap {height: 80px;display: inline-block;width: 100%;}
.tab-content .vmgroup_products .action-handler .vm-customfields-wrap .product-fields {margin: 0;}
.tab-content .vmgroup_products .action-handler .addtocart-bar {height: 32px;}
.layout-0 .browse-view {display: none;}
.layout-0 #main-handler {margin-top: 30px;}
.category-view .category .spacer {background: none;border: 1px solid #e6e6e6;padding: 20px;}
.category-view .category .spacer:hover {background: none;}
.category-view .category .spacer h2.category-view-title {text-align: center;}
.tmp-content-area .category-view .category .spacer h2.category-view-title a span {color: #3b8dbd;height: 40px;padding-bottom: 0;}
.tmp-content-area .category-view .row-fluid:hover .category:hover .spacer {padding: 20px;}
.tmp-content-area .category-view .category .spacer img {height: 120px;}
.tmp-content-area .category-view .category .spacer:hover img {opacity: 1;}
.tmp-content-area .category-view .row-fluid:hover .category:hover .spacer h2.category-view-title a span {position: relative;bottom: 0;}
.main-image .vm-img-desc {display: none;}
.product-short-description center {text-align: left;}
.spacer-buy-area .product-price {width: 100%;text-align: left;}
.addtocart-bar .quantity-box .quantity-input.js-recalculate {background: #2950c5 !important;height: 32px;}
.addtocart-bar .quantity-box .quantity-input.js-recalculate:hover {background: #2274a3 !important;}
.ask-a-question a.ask-a-question {background: #2950c5 !important;color: #FFF;}
.quick-menu p {padding-top: 15px;margin: 0;}
.show-cart .popover.bottom {margin-top: 0;}
span.quantity-controls .quantity-controls.quantity-plus, span.quantity-controls .quantity-controls.quantity-minus {background-color: #2950c5 !important;}
#top-sticky-panel .container #vmCartModule {top: -20px;}
.view-productdetails #top-sticky-panel .container #vmCartModule {top: 0;}
.contact-text, .contact-map {float: left;width: 50%;}
.contact-text .gbs3 .gcore-display-table {
    display: block;
    padding-right: 40px;
}
.contact-text .gbs3 input.form-control {
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    height: 34px;
    margin: 0;
    min-height: 1px;
    padding: 6px 12px;
    width: 100% !important;
}
.contact-text .gbs3 textarea.form-control {
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    margin: 0;
    min-height: 1px;
    padding: 6px 12px;
    width: 100% !important;
}
.contact-text .gbs3 input.form-control:hover, .contact-text .gbs3 textarea.form-control:hover {
    border: 1px solid #ccc;
}
.contact-text .gbs3 input.form-control:focus, .contact-text .gbs3 textarea.form-control:focus {
    background: #fdf6df;
    border: 1px solid #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
}
.contact-text .gbs3 input.form-control.btn {
    background: #d0c4b6;
    border: medium none;
    color: #fff;
}
#top-sticky-panel .container .h1 {top: 5px;}
#top-sticky-panel .container .h1 img {max-height: 130px;}
#search-position #searchOpenButton {display: none;}
#search-position #searchpanel {display: block;position: relative;top: 0;right: 0;}
#search-position {padding: 3px 5px;}

@media only screen and (min-width: 1100px) and (max-width: 1199px) {
	.browse-view .row-fluid .product.floatleft {width: 48%;}
	.quick-menu p {padding-top: 0;}
}
@media only screen and (min-width: 992px) and (max-width: 1099px) {
	.browse-view .row-fluid .product.floatleft {width: 48%;}
	.quick-menu p {padding-top: 0;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.browse-view .row-fluid .product.floatleft {width: 48%;}
	.tmp-content-area .category-view .row-fluid:hover .category:hover .spacer {padding: 20px !important;}
	.quick-menu p {padding-top: 0;}
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.browse-view .row-fluid .product.floatleft {width: 98%;}
	.browse-view .row-fluid .product .pr-img-handler {height: auto;}
	.browse-view .row-fluid .product .h-pr-details .marginbottom12 {height: auto;}
	.tab-content .vmgroup_products .action-handler .vm-customfields-wrap {height: auto;}
	.tmp-content-area .category-view .category .spacer img {height: auto;}
	.tmp-content-area .category-view .category .spacer h2.category-view-title a span {height: auto;}
	.contact-text, .contact-map {width: 100%;}
	.itemid-53 #main-handler {max-width: 100%;}
	.quick-menu p {padding-top: 5px;}
	.itemid-53 .item-page .moduletable {padding: 0;}
	.contact-text .gbs3 .gcore-display-table {padding-right: 0;}
	.g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media only screen and (min-width: 521px) and (max-width: 767px) {
	#nav-line .span6 {width: 50% !important;}
	.quick-menu p {font-size: 12px;}
}
@media only screen and (min-width: 320px) and (max-width: 520px) {
	#nav-line .span6 {width: 100% !important;}
	#nav-line .span6#ql-handler {display: none;}
}